name = "Frandolo's Inferno"
author = "Daffi"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "05803cb1d0080ab2bec30da886cf4827f9bda9d7246e1464629cb6dbf1bc3e8a"

[versions]
forge = "47.4.20"
minecraft = "1.20.1"
